﻿@charset "iso-8859-1";
/*CSS reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,
var,dl,dt,dd,ol,ul,li,fieldset, form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:normal;font-size:100%;font-family:inherit;vertical-align:baseline;outline:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
a{text-decoration:none;}a:hover{text-decoration:underline;}
input,select,textarea{font:11px arial,helvetica,"sans Serif",clean,sans-serif;}
legend{display:none}label{cursor:pointer;cursor:hand;}:focus{outline:0;}
img, div, h1{behavior: url(iepngfix.htc);}
/**/

/*CSS Defaut*/
body{background:#222435 url(img/bgBody.jpg) repeat-x;font:11px arial,helvetica,"sans Serif",clean,sans-serif;}
#all{padding:0 0 10px;background:url(img/center.jpg) no-repeat;}
#ct{}
#hd,#md,#ft,.nav1,.box,.ct dl,.pag,.ln{float:none;clear:both;}
#md,#ft,.nav1,.nav2,.box,.bgL,.bgR,.ct dl,.btMais,.navInfo,.ctCols .bgMd,
.bgCtCols,.colA,.colA .ct,.pag,.result ol li,.bgBrancoBottom,.caps,.listProduto,.descricao,.listaPersonagem,.ln{overflow:auto;zoom:1}
.btMais{overflow:hidden}
label{font-size:12px;color:#3a3a42}
p{font-size:12px;color:#3a3a42}
/**/

/*hd*/
#hd{margin:0;*position:relative;*z-index:10}
#hd .ctHd{width:932px;margin:0 auto}
.topoHome{margin:0 0 27px!important;}
/**/


.lightbox-home.hide {display:none!important;}
.lightbox-home { width: 890px; height: 540px; position: absolute; top: 50%; left: 50%; margin: -270px 0 0 -445px;z-index:9999;}
.lightbox-home .content-lightbox {width: 890px; height: 485px; float: left; background: #FFFFFF; border-radius: 5px; display: block;}
.lightbox-home .close-box { width: 48px; height: 48px; margin-bottom: 7px; float: right; cursor: pointer; }
.lightbox-home .content-left { width: 282px; height: auto; padding: 25px 0 0 0; text-align: center; float: left; }
.lightbox-home .content-left h2 { width: 282px; height:27px; margin:20px 0 10px;display: block;text-align: center;font: 700 24px "arial", sans-serif;color:#009EDB;}
.lightbox-home .content-left p { width:260px; height: 45px; display: block;color:#7E7E7E;font: 18px "arial", sans-serif;text-align: center; margin:0 auto;}
.lightbox-home .box-video { width: 590px; height: 443px; padding: 20px 0 0 0; float: left; }

/*md*/
.flashMd{margin:-85px 0 0;*z-index:-1;}
#md{}
#md .ctMd{width:932px;margin:0 auto}

#md .ctMd #colA{width:212px;float:left}
#md .ctMd .box{margin:0 0 35px;}
#md .ctMd .box h2{width:auto;height:11px;padding:0 0 14px;display:block;text-indent:-999em}

#md .ctMd #colA .box{margin:0}
#md .ctMd #colA .box.busca{margin:0 0 10px 0}
#md .ctMd #colA .box.busca .bgL{width:151px;padding:0 0 0 3px;margin:0 3px 3px 0;float:left;background:url(img/bgInput.gif) no-repeat left 0;}
#md .ctMd #colA .box.busca .bgR{height:22px;padding-right:0 3px 3px 0;background:url(img/bgInput.gif) no-repeat right 0;}
#md .ctMd #colA .box.busca input{width:148px;height:14px;float:left;padding:4px 0 0;border:0;background:none}
#md .ctMd #colA .box.busca .bt{width:auto;height:auto;padding:0;margin:1px 0 0 4px}
.pt #md .ctMd #colA .box.busca h2{background:url(img/titBusca.gif) no-repeat}
.en #md .ctMd #colA .box.busca h2{background:url(img/titBuscaEn.gif) no-repeat}
.es #md .ctMd #colA .box.busca h2{background:url(img/titBusca.gif) no-repeat}

#md .ctMd #colA .box.ultimasNot{margin:33px 0 0}
.pt #md .ctMd #colA .box.ultimasNot h2{width:140px;margin:0 0 10px;float:left;background:url(img/titUltimasNoticias.gif) no-repeat;}
.en #md .ctMd #colA .box.ultimasNot h2{width:140px;margin:4px 0 10px;float:left;background:url(img/titUltimasNoticiasEn.gif) no-repeat;}
.es #md .ctMd #colA .box.ultimasNot h2{width:140px;margin:0 0 10px;float:left;background:url(img/titUltimasNoticias.gif) no-repeat;}
#md .ctMd #colA .box.ultimasNot .rss a{width:16px;height:16px;margin:0 0 0 30px;display:block;float:left;text-indent:-999em;background:url(img/rss.gif) no-repeat;}
#md .ctMd #colA .box.ultimasNot dl{}
#md .ctMd #colA .box.ultimasNot dl dt{font-weight:700;color:#fff}
#md .ctMd #colA .box.ultimasNot dl dd{padding:0 0 11px;margin:0 0 13px;line-height:13px;background:url(img/bgListNoticiasHome.gif) no-repeat 0 bottom;}
#md .ctMd #colA .box.ultimasNot dl dd a{width:168px;display:block;color:#fff}
.pt #md .ctMd #colA .box.ultimasNot .btMais a{width:120px;height:10px;*height:15px;display:block;text-indent:-999em;background:url(img/btConfiraTdNoticias.gif) no-repeat}
.en #md .ctMd #colA .box.ultimasNot .btMais a{width:120px;height:10px;*height:15px;display:block;text-indent:-999em;background:url(img/btConfiraTdNoticiasEn.gif) no-repeat}
.es #md .ctMd #colA .box.ultimasNot .btMais a{width:120px;height:10px;*height:15px;display:block;text-indent:-999em;background:url(img/btConfiraTdNoticiasEs.gif) no-repeat}


#md .ctMd .listaPersonagem{margin:0 0 20px}
#md .ctMd .listaPersonagem .cor{background:#f7f7f7}
#md .ctMd .listaPersonagem .clicado{width:401px;padding:18px 18px 37px;float:left;border:1px solid #dedede;border-top:0;}
#md .ctMd .listaPersonagem .clicado div{width:150px;float:left}
#md .ctMd .listaPersonagem .clicado p{float:right;width:228px;padding:0!important}
#md .ctMd .listaPersonagem .clicado .btFoto{width:150px;height:29px;margin:5px 0 0;background:url(img/bgBtPersonagem.gif) no-repeat;text-align:center}
#md .ctMd .listaPersonagem .clicado .btFoto a{width:100%;height:100%;margin:5px 0 0;color:#fff;display:block}
#md .ctMd .listaPersonagem .clicado .btFoto a:hover{text-decoration:none}
#md .ctMd .listaPersonagem .personagem{width:439px;float:left}
#md .ctMd .listaPersonagem .personagem .borda{border-top:1px solid #dedede!important}
#md .ctMd .listaPersonagem .personagem .box{margin:0;float:left;clear:none;border:1px solid #dedede;border-right:0;border-top:0}
#md .ctMd .listaPersonagem .personagem .box.icon{height:63px;padding:0 14px;border-right:1px solid #dedede;border-left:0;}
#md .ctMd .listaPersonagem .personagem .box.icon img{margin:25px 0 0}
#md .ctMd .listaPersonagem .personagem .photo img{width:49px;height:47px;padding:7px 7px 6px}
#md .ctMd .listaPersonagem .personagem .texto{width:297px;height:33px;padding:15px 17px;overflow:hidden}
#md .ctMd .listaPersonagem .personagem .texto p{font-size:11px!important}

/* #colB */
#md .ctMd #colB{width:711px;float:right;_float:left;}
#md .ctMd #colB .box.lancamentos{margin:0}
.pt #md .ctMd #colB .box.lancamentos h2{width:114px;height:15px;padding:0 0 12px;display:block;text-indent:-999em;background:url(img/titLancamentos.gif) no-repeat}
.en #md .ctMd #colB .box.lancamentos h2{width:68px;height:15px;padding:0 0 12px;display:block;text-indent:-999em;background:url(img/titLancamentosEn.gif) no-repeat}
.es #md .ctMd #colB .box.lancamentos h2{width:118px;height:15px;padding:0 0 12px;display:block;text-indent:-999em;background:url(img/titLancamentosEs.gif) no-repeat}

#md .ctMd #colB .breadCrumb{margin:35px 0 10px;font-size:18px;font-weight:700}
#md .ctMd #colB .breadCrumb a{color:#3c4974}
#md .ctMd #colB .breadCrumb em,
#md .ctMd #colB .breadCrumb em a{color:#748fc2}
#md .ctMd #colB .breadCrumb em img{margin:0 0 0 8px;position:relative;top:3px}

#md .ctMd #colB.gtvi .conteudo, #colB.gtvi .bgConteudo, #colB.gtvi .bgBranco, #colB.gtvi .bgBrancoBottom{background:none!important}
#md .ctMd #colB.gtvi .bgBranco .bgBrancoBottom{padding:5px 0 0!important;overflow:hidden}
#md .ctMd #colB.gtvi .bgBranco .bgBrancoBottom h2{margin:0 0 40px;color:#fff}
#md .ctMd #colB.gtvi .bgBranco .bgBrancoBottom p{width:auto;margin:0 25px 10px 0;float:left;color:#fff;line-height:18px}
#md .ctMd #colB.gtvi .bgBranco .bgBrancoBottom p a {color:#fff;}
#md .ctMd #colB.gtvi .bgBranco .bgBrancoBottom .videoGtvi{margin:0 23px 0 0;float:left}
#md .ctMd #colB.gtvi .bgBranco .bgBrancoBottom .mapMundi{margin:60px 0 0;float:left;clear:both}

#md .ctMd #colB .conteudo{padding:10px 0 0;background:#e5ecf8 url(img/bgConteudoTop.jpg) no-repeat}
#md .ctMd #colB .bgConteudo{padding:0 10px 10px;background:url(img/bgConteudoBottom.jpg) no-repeat 0 bottom}

#md .ctMd #colB .produto{margin:0 0 7px}
#md .ctMd #colB .produto .navInfo ul{float:left;margin:5px 0 0 25px;}
#md .ctMd #colB .produto .navInfo ul.no{margin-left:0;}
#md .ctMd #colB .produto .navInfo ul li{width:148px;margin:0 0 0 25px;padding:1px 0;display:block;font-size:11px;float:left;background:url(img/dotAzul.gif) repeat-x}
#md .ctMd #colB .produto .navInfo ul li.no{margin:0;}
#md .ctMd #colB .produto .navInfo ul li.noBorder{background:none}
#md .ctMd #colB .produto .navInfo ul li a{width:140px;padding:3px 0 4px 0;margin:1px 0 0;display:block;color:#3c4974}
#md .ctMd #colB .produto .navInfo ul li a:hover{width:140px;height:18px;padding:3px 0 0 8px;color:#fff;background:url(img/navProdutosHover.jpg) no-repeat}
#md .ctMd #colB .produto .navInfo ul li .active{width:140px;height:18px;padding:3px 0 0 8px;color:#fff;background:url(img/navProdutosHover.jpg) no-repeat}

/*paginas com 2 colunas na #colB*/
#md .ctMd #colB .ctCols{padding:3px 0 0;background:url(img/bgCtColsTop.gif) no-repeat}
#md .ctMd #colB .ctCols .bgCtCols{padding:0 0 3px;background:url(img/bgCtColsBottom.gif) no-repeat 0 bottom}
#md .ctMd #colB .ctCols .bgMd{padding:0 0 14px 0;background:url(img/bgCtColsMd.gif) repeat-y}

#md .ctMd #colB .ctCols .colA{width:439px;float:left;padding:12px 20px 0;position:relative;overflow:hidden}
#md .ctMd #colB .ctCols .colA h3{padding:0 0 25px;font:700 24px arial;color:#2e3350;width:382px;}
#md .ctMd #colB .ctCols .colA p{padding:0 0 30px;font-size:12px;line-height:16px;}
#md .ctMd #colB .ctCols .colA .barraFont{position:absolute;top:18px;right:20px}
#md .ctMd #colB .ctCols .colA .barraFont a{width:27px;height:22px;display:block;float:left;margin:0 0 0 3px;text-indent:-999em;background:url(img/bgBarraFont.jpg) no-repeat}
#md .ctMd #colB .ctCols .colA .barraFont a.maior{background-position:-30px 0}

#md .ctMd #colB .ctCols .colA table{width:437px;}
#md .ctMd #colB .ctCols .colA table td{height:auto;border:1px solid #dedede;}
#md .ctMd #colB .ctCols .colA table .noBorder{height:auto;border-left:1px solid red}
#md .ctMd #colB .ctCols .colA table strong{color:#3c4974;line-height:18px}
#md .ctMd #colB .ctCols .colA table p{padding:0;line-height:18px}
#md .ctMd #colB .ctCols .colA table em{padding:0;line-height:18px;font-style:italic;color:#6c6d77}
#md .ctMd #colB .ctCols .colA table .bgTable{background:#f7f7f7}
#md .ctMd #colB .ctCols .colA table .image img{margin:0;padding:7px;float:left}
#md .ctMd #colB .ctCols .colA table .imgThumb{width:49px}
#md .ctMd #colB .ctCols .colA table .imgThumb img{margin:0;padding:7px 1px 7px 6px;*padding:7px 6px;float:left}
#md .ctMd #colB .ctCols .colA table .icon{width:36px;text-align:center;vertical-align:top}
#md .ctMd #colB .ctCols .colA table .icon img{margin:3px 0 0}
#md .ctMd #colB .ctCols .colA table .descricao{width:211px;padding:11px;vertical-align:middle}
#md .ctMd #colB .ctCols .colA .tableDown{margin:0 0 20px}
#md .ctMd #colB .ctCols .colA .tableDown .descricao{width:331px;*width:363px;padding:7px 14px}
#md .ctMd #colB .ctCols .colA .tableDown .descricao .txt{width:316px;float:left}
#md .ctMd #colB .ctCols .colA .tableDown .descricao .btPlus{width:40px;height:36px;float:right;text-align:center}
#md .ctMd #colB .ctCols .colA .tableDown .descricao .btPlus img{margin:10px 0 0}
#md .ctMd #colB .ctCols .colA .tableDown .image{width:31px;text-align:center;vertical-align:middle}
#md .ctMd #colB .ctCols .colA .tableDown .image img{float:none;padding:0}
#md .ctMd #colB .ctCols .colA .tableDown .icon{vertical-align:middle}
#md .ctMd #colB .ctCols .colA .tableDown .tt{width:300px}

#md .ctMd #colB .ctCols .colA .ct{width:439px;overflow:hidden}
#md .ctMd #colB .ctCols .colA .boxVideo .bt2{_float:right;_padding:0;_margin:0}
#md .ctMd #colB .ctCols .colA .boxVideo{width:208px;float:left;margin:0 0 20px 20px;_margin:0 0 20px 18px;position:relative}
#md .ctMd #colB .ctCols .colA .boxVideo.no{margin:0;float:left}
#md .ctMd #colB .ctCols .colA .boxVideo .icVid a{width:41px;height:41px;position:absolute;left:84px;top:57px;text-indent:-999em;background:url(img/icPlayer.gif) no-repeat;}
#md .ctMd #colB .ctCols .colA .boxVideo .bt{padding:0 0 0 1px;margin:0 0 1px;background:url(img/bgBtn.gif) no-repeat}
#md .ctMd #colB .ctCols .colA .boxVideo span{height:14px;padding:3px 4px 6px 0;display:block;text-align:center;background:url(img/bgBtn.gif) no-repeat right 0}
#md .ctMd #colB .ctCols .colA .boxVideo span a{display:block;display:block;color:#2e3350;text-align:center;}
#md .ctMd #colB .ctCols .colA .boxVideo ul.btns{}
#md .ctMd #colB .ctCols .colA .boxVideo ul.btns li{float:left;}
#md .ctMd #colB .ctCols .colA .boxVideo ul.btns li a{width:102px;height:32px;display:block;text-indent:-999em}
.pt #md .ctMd #colB .ctCols .colA .boxVideo ul.btns li.bt1 a{background:url(img/btDownNow1Pt.gif) no-repeat}
.pt #md .ctMd #colB .ctCols .colA .boxVideo ul.btns li.bt2 a{margin:0 0 0 3px;background:url(img/btDownAddPt.gif) no-repeat}
.en #md .ctMd #colB .ctCols .colA .boxVideo ul.btns li.bt1 a{background:url(img/btDownNow1.gif) no-repeat}
.en #md .ctMd #colB .ctCols .colA .boxVideo ul.btns li.bt2 a{margin:0 0 0 3px;background:url(img/btDownAdd.gif) no-repeat}
.es #md .ctMd #colB .ctCols .colA .boxVideo ul.btns li.bt1 a{background:url(img/btDownNow1Es.gif) no-repeat}
.es #md .ctMd #colB .ctCols .colA .boxVideo ul.btns li.bt2 a{margin:0 0 0 3px;background:url(img/btDownAddEs.gif) no-repeat}

/**/
.pt #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a {width:102px;height:32px;display:block;text-indent:-999em;float:left;}
.es #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a {width:102px;height:32px;display:block;text-indent:-999em;float:left;}
.en #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a {width:102px;height:32px;display:block;text-indent:-999em;float:left;}
.en #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 {float:left}
/*.es #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 {float:left}*/
.pt #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a {background:transparent url(img/btAddPlayListpt.gif) no-repeat scroll 0 0;}
.pt #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a{margin:0 0 0 3px;_margin:0;background:url(img/btAddPlayListpt.gif) no-repeat}
.en #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a {background:transparent url(img/btAddPlayListen.gif) no-repeat scroll 0 0;}
.en #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a{margin:0 0 0 3px;_margin:0 0 0 2px;background:url(img/btAddPlayListen.gif) no-repeat}
.es #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a {background:transparent url(img/btAddPlayListes.gif) no-repeat scroll 0 0;}
.es #md .ctMd #colB .ctCols .colA .boxVideo div.bt2 a{margin:0 0 0 3px;_margin:0;background:url(img/btAddPlayListes.gif) no-repeat}
/**/

#md .ctMd #colB .ctCols .colA .texto{}
#md .ctMd #colB .ctCols .colA .texto img{float:left;margin:5px 15px 10px 0}
#md .ctMd #colB .ctCols .colA .texto p{padding:0 20px 0 0;line-height:18px}
#md .ctMd #colB .ctCols .colA .texto strong{font-size:14px;color:#353b51}
#md .ctMd #colB .ctCols .colA .caps{margin:16px 0 0;}
#md .ctMd #colB .ctCols .colA .caps .box{padding:0 52px 0 0;margin:20px 0 0;background:#edf2fa}
#md .ctMd #colB .ctCols .colA .caps .box img{margin:0 14px 0 0;float:left}
#md .ctMd #colB .ctCols .colA .caps .box h4,
#md .ctMd #colB .ctCols .colA .caps .box h4 a{padding:4px 0 0;font:700 14px arial;line-height:18px;color:#3c4974}
#md .ctMd #colB .ctCols .colA .caps .box p{padding:6px 0 9px;}
#md .ctMd #colB .ctCols .colA .caps .box p a{line-height:18px;color:#363846}
#md .ctMd #colB .ctCols .colA .caps .box ul{}
#md .ctMd #colB .ctCols .colA .caps .box ul li{float:left;}
#md .ctMd #colB .ctCols .colA .caps .box ul li a{width:102px;height:22px;margin:0 3px 0 0;display:block;text-indent:-999em}
#md .ctMd #colB .ctCols .colA .caps .box ul li.bt1 a{background:url(img/btDownNow2.gif) no-repeat}
#md .ctMd #colB .ctCols .colA .caps .box ul li.bt2 a{background:url(img/btAddDownloads.gif) no-repeat}
#md .ctMd #colB .ctCols .colA .gallery{height:210px;margin:34px 0 62px 0;padding:20px 20px 12px;background:#edf2fa;clear:both}
#md .ctMd #colB .ctCols .colA .gallery h3{font-size:15px;padding:0 0 21px 0;text-transform:uppercase}
#md .ctMd #colB .ctCols .colA .gallery li{margin:0 8px 8px 0;float:left}
#md .ctMd #colB .ctCols .colA .gallery img{witdh:73px;height:72px}
#md .ctMd #colB .ctCols .colA .gallery .no{margin:0 0 8px 0}

#md .ctMd #colB .ctCols .colB{width:199px;float:left;margin:0 0 0 11px;}
#md .ctMd #colB .ctCols .colB .box{margin:0 0 10px 0;background:#fff url(img/bgBoxBottom.gif) no-repeat 0 bottom;color:#3a3a42}
#md .ctMd #colB .ctCols .colB .box a{color:#3a3a42}
#md .ctMd #colB .ctCols .colB .ct{padding:16px 11px 10px 19px;background:url(img/bgBoxTop.gif) no-repeat}
#md .ctMd #colB .ctCols .colB h2{padding:0 0 18px;font:700 14px arial;display:block;color:#3c4974;text-indent:0;text-transform:uppercase}
#md .ctMd #colB .ctCols .colB h3{padding:0 0 23px;display:block;font:700 16px arial;color:#3a3a42}

.ctCols .colB .website{margin:0 0 10px 0;}

.ctCols .colB .contatoComercial{margin:0 0 11px 0!important}
.ctCols .colB .contatoComercial dl{margin:0 0 5px 0}
.ctCols .colB .contatoComercial dt{font-weight:700;}
.ctCols .colB .contatoComercial dd{padding:2px 0 0 15px;}
.ctCols .colB .contatoComercial dd.tel{background:url(img/icContato.gif) no-repeat 0 5px}
.ctCols .colB .contatoComercial dd.email{background:url(img/icContato.gif) no-repeat 0 -27px}
.ctCols .colB .contatoComercial dd a{text-decoration:underline;color:#3a3a42}

.ctCols .colB .thumbsGaleria{padding:16px 11px 10px 19px;*padding:16px 11px 15px 19px;}
.ctCols .colB .thumbsGaleria img{width:74px;height:72px;}
.ctCols .colB .thumbsGaleria ul li{float:left;margin:0 9px 7px 0}
.ctCols .colB .thumbsGaleria .no{margin:0 0 7px 0}

.ctCols .colB .dadosTecnicos{margin:0 0 11px 0!important;padding:0 0 12px;overflow:hidden}
.ctCols .colB .dadosTecnicos ul{margin:5px 0 0}
.ctCols .colB .dadosTecnicos ul li{margin:0 0 5px;}
.ctCols .colB .dadosTecnicos ul li a{text-decoration:underline;}
.ctCols .colB .dadosTecnicos .bgBotao{width:169px;height:21px;margin:0 0 0 -9px;padding:4px 0 0 10px;background:url(img/bgBtn2.gif) no-repeat}
.ctCols .colB .dadosTecnicos .plus{padding:0 0 0 15px;background:url(img/icMais.gif) no-repeat 0 center}
/*paginas com 2 colunas na #colB / end*/

/*bg Branco completo #colB*/
.bgBranco{padding:4px 0 0;background:url(img/bgBrancoTop.gif) no-repeat}
.bgBranco .bgBrancoBottom{padding:16px 20px 20px;background:#fff url(img/bgBrancoBottom.gif) no-repeat 0 bottom}
.bgBranco .bgBrancoBottom h2{font:700 23px arial;color:#2e3350;text-transform:uppercase}
/*bg Branco completo #colB /end*/

/*Cadastro*/
.bgBranco .bgBrancoBottom .cadastro{float:left}
.bgBranco .bgBrancoBottom .cadastro .obs{float:right;color:#dd0000}
.bgBranco .bgBrancoBottom .cadastro h2{margin:0 0 30px 0}
.bgBranco .bgBrancoBottom .cadastro div{width:319px;margin:15px 0 18px 0;float:left}
.bgBranco .bgBrancoBottom .cadastro li{float:left}
.bgBranco .bgBrancoBottom .cadastro .boxA{width:59px;margin:0 8px 0 0;_margin:0 6px 0 0;float:left}
.bgBranco .bgBrancoBottom .cadastro .boxB{width:252px;margin:0;}
.bgBranco .bgBrancoBottom .cadastro .boxC{width:155px;margin:0 8px 0 0;_margin:0 5px 0 0;float:left}
.bgBranco .bgBrancoBottom .cadastro .boxD{width:155px;margin:0}
.bgBranco .bgBrancoBottom .cadastro .space{margin:15px 11px 18px 0;_margin:15px 9px 18px 0;_padding:0}
.bgBranco .bgBrancoBottom .cadastro div li{*margin:0 0 6px}
.bgBranco .bgBrancoBottom .cadastro h3{width:648px;float:left;font:700 18px arial}
.bgBranco .bgBrancoBottom .cadastro h3 span{color:#dd0000;font-weight:normal}
.bgBranco .bgBrancoBottom .cadastro input{width:309px;border:0;margin:2px 0 0;background:none}
.bgBranco .bgBrancoBottom .cadastro select{width:49px;_height:;border:0;background:none}
.bgBranco .bgBrancoBottom .cadastro option{background:#fff!important}
.bgBranco .bgBrancoBottom .cadastro label span{color:#dd0000}
.bgBranco .bgBrancoBottom .cadastro .espaco{margin:6px 6px 10px 0;*margin:6px 3px 10px 0}
.bgBranco .bgBrancoBottom .cadastro .tamPP{width:28px}
.bgBranco .bgBrancoBottom .cadastro .tamP{width:145px}
.bgBranco .bgBrancoBottom .cadastro .tamMM{width:220px}
.bgBranco .bgBrancoBottom .cadastro .tamM{width:242px}
.bgBranco .bgBrancoBottom .cadastro .tamG{width:309px}
.bgBranco .bgBrancoBottom .cadastro .check{margin:25px 0 0 0}
.bgBranco .bgBrancoBottom .cadastro .check input{width:13px;float:left}
.bgBranco .bgBrancoBottom .cadastro .check label{margin:2px 0 0 3px;*margin:4px 0 0 3px;float:left}

.bgBranco .bgBrancoBottom .cadastro .termos{width:648px}
.bgBranco .bgBrancoBottom .cadastro .termos input{width:13px}
.bgBranco .bgBrancoBottom .cadastro .termos ul li{width:648px}
.bgBranco .bgBrancoBottom .cadastro .termos li{margin:0 0 4px 0}
.bgBranco .bgBrancoBottom .cadastro .termos li span{color:#dd0000}
.bgBranco .bgBrancoBottom .cadastro .termos ol{margin:22px 0 20px 0;clear:both;float:left}
.bgBranco .bgBrancoBottom .cadastro .termos ol li{margin:0 25px 0 0}
.bgBranco .bgBrancoBottom .cadastro .termos .categoria{width:650px;margin:24px 0 0 0;float:left}
.bgBranco .bgBrancoBottom .cadastro .termos .categoria li{width:160px}
.bgBranco .bgBrancoBottom .cadastro .termos .regulamento{width:618px;height:174px;padding:15px;background:url(img/bgInput4.gif) no-repeat}
.bgBranco .bgBrancoBottom .cadastro .termos .regulamento .text{width:618px;height:168px;margin:0;overflow:auto}
.bgBranco .bgBrancoBottom .cadastro .termos .regulamento .text p{margin:0 0 10px}

.bgBranco .bgBrancoBottom .cadastro .btSubmit{width:648px;margin:0;clear:both;float:left}
.bgBranco .bgBrancoBottom .cadastro .btSubmit input{width:auto;float:right}

.bgBranco .bgBrancoBottom .cadastro .barraFont{width:auto;margin:15px 0 0 0;float:right;position:absolute;right:200px;top:205px}
.bgBranco .bgBrancoBottom .cadastro .barraFont a{width:27px;height:22px;display:block;float:left;margin:0 0 0 3px;text-indent:-999em;background:url(img/bgBarraFont.jpg) no-repeat}
.bgBranco .bgBrancoBottom .cadastro .barraFont a.maior{background-position:-30px 0}
.bgBranco .bgBrancoBottom .cadastro.space{padding:0 0 500px;}

/*Formulario*/
.bgBranco .bgBrancoBottom .cadastro .formulario{width:383px;margin:30px 0 50px 35px;_margin:30px 0 50px 17px;float:left;*float:none}
.bgBranco .bgBrancoBottom .cadastro .formulario label{width:383px;float:left}
.bgBranco .bgBrancoBottom .cadastro .formulario .tL{margin:6px 0 10px 0;padding:0 0 0 5px;background:url(img/bgInput3.gif) no-repeat left 0;display:block;float:left}
.bgBranco .bgBrancoBottom .cadastro .formulario .tR{padding:3px 5px 5px 0;background:url(img/bgInput3.gif) no-repeat right 0;display:block;float:left}
.bgBranco .bgBrancoBottom .cadastro .formulario input{width:373px;border:0;background:none}
.bgBranco .bgBrancoBottom .cadastro .formulario textarea{width:373px;height:175px;border:0;background:none}
.bgBranco .bgBrancoBottom .cadastro .formulario .botao{width:57px;height:22px;float:right}
.sL{margin:6px 0 10px;padding:0 0 0 5px;background:url(img/bgInput2.gif) no-repeat left 0;display:block;float:left}
.sR{padding:2px 5px 6px 0;background:url(img/bgInput2.gif) no-repeat right 0;display:block;float:left}
.sLoff{margin:6px 0 10px;padding:0 0 0 5px;background:url(img/bgInput2off.gif) no-repeat left 0;display:block;float:left}
.sRoff{padding:2px 5px 6px 0;background:url(img/bgInput2off.gif) no-repeat right 0;display:block;float:left}
/*Formulario / end*/

/*Cadastro / end*/

/*mapa do site*/
.bgBranco .bgBrancoBottom .map{margin:53px 0}
.bgBranco .bgBrancoBottom .map ul{margin:0 0 22px;clear:both;}
.bgBranco .bgBrancoBottom .map li a{padding:0 0 0 25px;background:url(img/pasta.jpg) no-repeat 0 top;font:700 14px arial;color:#2E3350}
.bgBranco .bgBrancoBottom .map li ul{margin:0 0 22px 7px;*margin:0 0 0 7px;_margin:0 0 0 4px;float:left;background:url(img/pontoPasta.gif) repeat-y}
.bgBranco .bgBrancoBottom .map li ul li a{padding:0 0 0 17px;background:url(img/pontoPasta2.gif) no-repeat 0 bottom;font:normal 12px arial}
.bgBranco .bgBrancoBottom .map li ul li ul{margin:0 0 0 20px;*margin:-12px 0 0 20px;float:none;*clear:both}
/*mapa do site* / end*/

/*Resultado da Busca*/
.bgBranco .bgBrancoBottom .info{margin:30px 0 0;border:1px solid #cbd5e7;padding:9px 9px 8px;}
/*Resultado da Busca / end*/

/*Imprensa*/
.bgBranco .imprensa h3{display:block;padding:30px 0 0;font:700 18px arial;color:#3c4974}
.bgBranco .imprensa h4{padding:240px 0 0;font:700 24px arial;color:#3c4974;background:url(img/logoInternacional.png) no-repeat center 70px}
.bgBranco .imprensa h4.no{padding:35px 0 10px;background:none}
.bgBranco .imprensa h5{margin:25px 0 0;float:left}
.bgBranco .imprensa h5 a{font:700 14px arial;color:#3c4974}
.bgBranco .imprensa p{margin:0 0 20px}
.bgBranco .imprensa span{width:648px;margin:45px 0 32px;padding:0 0 8px;font:700 14px arial;color:#3c4974;border-bottom:1px solid #d8dbe3;float:left}
.bgBranco .imprensa .imagem img{margin:0 10px 0 0;float:left}
.bgBranco .imprensa .icones{width:606px;margin:29px 0 70px;padding:17px 21px;float:left;*float:none;border:1px solid #d8dbe3}
.bgBranco .imprensa .icones li{margin:0 22px 0 0;float:left}
.bgBranco .imprensa .icones li a{height:18px;margin:2px 0 0 0;padding:0 0 0 25px;float:left;color:#363846}
.bgBranco .imprensa .icones .print{background:url(img/icons.gif) no-repeat 0 0}
.bgBranco .imprensa .icones .send{background:url(img/icons.gif) no-repeat 0 -28px}
.bgBranco .imprensa .icones .pdf{background:url(img/icons.gif) no-repeat 0 -56px}
.bgBranco .imprensa .icones .pic{background:url(img/icons.gif) no-repeat 0 -84px}
.bgBranco .imprensa .icones .files{background:url(img/icons.gif) no-repeat 0 -110px}
.bgBranco .imprensa .acessoria{padding:32px 0 0}
.bgBranco .imprensa .acessoria dl{margin:0 0 41px;}
.bgBranco .imprensa .acessoria dt{padding:0 0 3px;font:700 14px arial;color:#2e3350}
.bgBranco .imprensa .acessoria dd{padding:2px 0 2px 15px;font-size:12px;color:#2e3350}
.bgBranco .imprensa .acessoria dd.tel{background:url(img/icContato.gif) no-repeat 0 5px}
.bgBranco .imprensa .acessoria dd.email{background:url(img/icContato.gif) no-repeat 0 -27px}
.bgBranco .imprensa .acessoria dd a{text-decoration:underline;color:#2e3350}
.bgBranco .imprensa .info{width:648px;margin:12px 0 35px;padding:0;float:left;position:relative;border:0}
.bgBranco .imprensa .info p{width:550px;margin:0;font-size:11px}
.bgBranco .imprensa .barraFont{float:right;position:absolute;right:0;top:0}
.bgBranco .imprensa .barraFont a{width:27px;height:22px;display:block;float:left;margin:0 0 0 3px;text-indent:-999em;background:url(img/bgBarraFont.jpg) no-repeat}
.bgBranco .imprensa .barraFont a.maior{background-position:-30px 0}

.bgBranco .imprensa .logos{padding:32px 0 0}
.bgBranco .imprensa .logos .boxMarcas{width:208px;float:left;margin:0 0 13px 13px;position:relative}
.bgBranco .imprensa .logos .boxMarcas.no{margin:0;}
.bgBranco .imprensa .logos .boxMarcas img{width:205px;height:154px;border:1px solid #5f6a95}
.bgBranco .imprensa .logos .boxMarcas .bt{padding:0 0 0 4px;margin:0 0 1px;background:url(img/bgBtn.gif) no-repeat}
.bgBranco .imprensa .logos .boxMarcas span{width:auto;height:14px;margin:0;padding:3px 4px 6px 0;display:block;text-align:center;float:none;background:url(img/bgBtn.gif) no-repeat right 0;border:0;font-size:11px;font-weight:normal}
.bgBranco .imprensa .logos .boxMarcas span a{display:block;display:block;color:#2e3350;text-align:center;}

.bgBranco .imprensa .ln{margin:0 0 20px}

.bgBranco .imprensa .logos .boxMarcas .btG{padding:4px 0 0 0;margin:0 0 1px;background:url(img/bgBtnG.gif) no-repeat}
.bgBranco .imprensa .logos .boxMarcas .btG span{width:auto;height:auto;margin:0;padding:0 4px 4px 4px;display:block;text-align:center;float:none;background:url(img/bgBtnG.gif) no-repeat 0 100%;border:0;font-size:11px;font-weight:normal}
.bgBranco .imprensa .logos .boxMarcas .btG span a{display:block;display:block;color:#2e3350;text-align:center;}


.bgBranco .imprensa .logos ul.btns li{float:left;}
.bgBranco .imprensa .logos ul.btns li a{height:22px;display:block;text-indent:-999em}
.bgBranco .imprensa .logos .boxMarcas ul.btns li.bt1 a{width:207px;height:32px}
.pt .bgBranco .imprensa .logos .boxMarcas ul.btns li.bt1 a{background:url(img/btDownNowPt.gif) no-repeat}
.en .bgBranco .imprensa .logos .boxMarcas ul.btns li.bt1 a{background:url(img/btDownNow.gif) no-repeat}
.es .bgBranco .imprensa .logos .boxMarcas ul.btns li.bt1 a{background:url(img/btDownNowEs.gif) no-repeat}
/*Imprensa / end*/

/*lista de resultados*/
.bgBranco .bgBrancoBottom .result ol li{padding:0 0 23px;margin:17px 0 0;border-bottom:1px solid #d8dbe3}
.bgBranco .bgBrancoBottom .result ol li.no{margin:30px 0 0;}
.bgBranco .bgBrancoBottom .result ol li.noBorder{border:0;}
.bgBranco .bgBrancoBottom .result ol li img{float:left;margin:0 16px 0 0}
.bgBranco .bgBrancoBottom .result ol li h1 a{padding:2px 0;display:block;font:700 14px arial;color:#3c4974}
.bgBranco .bgBrancoBottom .result ol li p a{line-height:18px;color:#363846}
.bgBranco .bgBrancoBottom .result ol li p{margin:0}
.bgBranco .bgBrancoBottom .result ol li .bgBottom{width:129px;padding:10px 10px 9px;margin:0 24px 0 0;float:left;background:#dde6f7 url(img/bordaThumbResultadoBusca.gif) no-repeat 0 top;overflow:hidden;}

/*lista de resultados / end*/

/*lista de resultados com thumbs*/
.bgBranco .bgBrancoBottom .resultThumbs ol li{margin:0 0 31px;overflow:auto;}
.bgBranco .bgBrancoBottom .resultThumbs ol li h1 a{margin:0 0 11px;color:#3c4974;display:block}
.bgBranco .bgBrancoBottom .resultThumbs ol li.no{margin:30px 0 31px;}
.bgBranco .bgBrancoBottom .resultThumbs ol li.noBorder{border:0}
.bgBranco .bgBrancoBottom .resultThumbs ol li ol li{padding:0;margin:0 0 10px;border:0}
.bgBranco .bgBrancoBottom .resultThumbs ol li p a{line-height:18px;color:#363846}
.bgBranco .bgBrancoBottom .resultThumbs ol li h1 a{font-size:18px}
.bgBranco .bgBrancoBottom .resultThumbs ol li .bgBottom{width:128px;padding:10px 10px 6px;margin:0 24px 0 0;float:left;background:#dde6f7 url(img/bordaThumbResultadoBusca.gif) no-repeat 0 top;overflow:hidden;}
/*lista de resultados com thumbs*/

/*pagina��o / end*/
.bgBranco .bgBrancoBottom .pag{margin:60px auto;text-align:center;overflow:hidden}
.bgBranco .bgBrancoBottom .pag ul li{display:inline}
.bgBranco .bgBrancoBottom .pag ul li img{vertical-align:middle}
.bgBranco .bgBrancoBottom .pag ul li.paginas{margin:0 0 0 3px;padding:5px 0 0}
.bgBranco .bgBrancoBottom .pag ul li.active{font-weight:700}
.bgBranco .bgBrancoBottom .pag ul li.paginas a{color:#2e3350;text-decoration:none}
.bgBranco .bgBrancoBottom .pag ul li.paginas a:hover{font-weight:700}
.bgBranco .bgBrancoBottom .pag ul li a{padding:0 2px;}
.bgBranco .bgBrancoBottom .pag ul li.off{}
.bgBranco .bgBrancoBottom .pag ul li.ant,
.bgBranco .bgBrancoBottom .pag ul li.prox{padding:0;margin:0 10px}
/*pagina��o / end*/

/*Produtos*/
.bgBranco .bgBrancoBottom .produtos h2{margin:0 0 40px;}
.bgBranco .bgBrancoBottom .produtos .listProduto{text-align:center}
.bgBranco .bgBrancoBottom .produtos .listProduto .descricao{width:128px;height:62px;padding:3px 0 0;display:table;background:#fff url(img/bgProdutosTop.gif) no-repeat 0 top;#position:relative;overflow:hidden;}
.bgBranco .bgBrancoBottom .produtos .listProduto .descricao div{display:table-cell;vertical-align:middle;#position:absolute;#top:50%;#left:0;#right:0}
.bgBranco .bgBrancoBottom .produtos .listProduto .descricao div p{width:128px;#position:relative;#top:-50%;#left:0;#right:0;text-align:center}
.bgBranco .bgBrancoBottom .produtos .listProduto .bgBottom{padding:10px 10px 15px;float:left;background:url(img/bgProdutosFt.gif) no-repeat 0 bottom}
.bgBranco .bgBrancoBottom .produtos .listProduto img{margin:0 0 7px}
.bgBranco .bgBrancoBottom .produtos .listProduto li{width:148px;height:auto;margin:0 0 19px 18px;float:left;background:#dce5f5 url(img/bgProdutos.gif) no-repeat 0 top}
.bgBranco .bgBrancoBottom .produtos .listProduto li.no{margin-left:0}
/*Produtos / end*/

/*Contato*/
.bgBranco .contato p{margin:40px 0 30px;}
.bgBranco .contato h3{display:block;padding:40px 0 0;font:700 18px arial;color:#3c4974}
.bgBranco .contato .no{margin:0 0 28px 0}
.bgBranco .contato dl{width:320px;height:135px;margin:0 11px 13px 0;float:left}
.bgBranco .contato dt{margin:8px 0 0 14px;font:700 16px arial;color:#2e3350}
.bgBranco .contato dd{margin:0 0 0 14px;padding:2px 0 0 15px;color:#2e3350;font-size:12px}
.bgBranco .contato dd.funcao{padding:0 0 15px 0} 
.bgBranco .contato dd.funcao p{margin:0;padding:0;display:block}
.bgBranco .contato dd.tel{background:url(img/icContato.gif) no-repeat 0 5px}
.bgBranco .contato dd.email{background:url(img/icContato.gif) no-repeat 0 -27px}
.bgBranco .contato dd a{text-decoration:underline;color:#2e3350}
/*Contato / end*/

/*Login*/
.bgBranco .login h2{font:700 26px arial;text-transform:none}
.bgBranco .login h3{margin:30px 0 39px 0;font-size:18px;color:#525252}
.bgBranco .login div{margin:28px 0 100px 0}
/*Login / end*/


.overlay{width:100%;height:100%;background:#000;position:fixed;top:0;left:0;opacity:0.8;filter:alpha(opacity=80);z-index:10;}
/*galeria*/
.lightbox{padding:10px 0;z-index:-1;}
.lightbox .galeria{width:759px;margin:0 auto;position:absolute;z-index:11;}
.lightbox .bordaTop{padding:20px 0 0;_float:left;overflow:auto;background:url(img/bordaGaleriaTop.png) no-repeat top;*background:url(img/bordaGaleriaTop.gif) no-repeat top 0}
.lightbox .bordaBottom{padding:0 0 36px;*padding:0 0 9px;_padding:0 0 16px;_float:left;overflow:auto;background:url(img/bgGaleriaBottom.png) no-repeat bottom;*background:url(img/bgGaleriaBottom.gif) no-repeat bottom 0}
.lightbox .ln{width:703px;height:427px;*height:447px;margin:0 9px;padding:0 18px;overflow:auto;background:url(img/bgGaleria.gif) repeat-x 0 26px;overflow:hidden}
.lightbox .galeria .title {width:703px;margin:0 0 16px;overflow:auto;}
.lightbox .galeria  h3{margin:10px 0 16px;font-size:14px;font-weight:700;color:#fff}
.lightbox .galeria  .btFechar{top:25px;right:31px;*right:29px;_right:28px;position:absolute;}
/*galeria colA */
.lightbox .galeria .colA{width:427px;overflow:hidden;float:left;}
.lightbox .galeria .colA .w425{width:425px;border:1px solid #fff;overflow:hidden}
.lightbox .galeria .colA .w425 img{display:block}
/*galeria colB */
.lightbox .galeria .colB{width:268px;_margin:0 0 0 2px;float:right;}
.lightbox .galeria .colB .thumbs{width:268px;height:352px}
.lightbox .galeria .colB .thumbs ul {overflow:auto}
.lightbox .galeria .colB .thumbs ul li{margin:0 0 7px;border:1px solid #fff;display:block;float:left}
.lightbox .galeria .colB .thumbs ul li.margin{margin:0 8px 7px;}
.lightbox .galeria .colB .thumbs ul li img{display:block}
.lightbox .galeria .colB .paginacao{margin:4px 0 0 55px;*margin:11px 0 0 55px;_margin:4px 0 0 55px;text-align:center}
.lightbox .galeria .colB .paginacao ol li{display:block;float:left;margin:0 10px 0 0;color:#fff}
.lightbox .galeria .colB .paginacao ol li span{margin:5px 4px 0 6px;*margin-left:5px;display:block}
.lightbox .galeria .colB .paginacao ol li span a{color:#fff}
.lightbox .galeria .colB .paginacao ol li.noMargin{margin:0}
.lightbox .galeria .colB .paginacao .active{font-weight:700}
/*galeria / end */

/*player*/
.lightbox .player{width:615px;height:710px;overflow:auto;z-index:999;position:absolute;}
/*player / end*/

/*new-player*/
.lightbox .new-player{width:674px;height:441px;overflow:auto;z-index:999;position:fixed;top:50%;left:50%;margin:-220px 0 0 -337px;background:url(img/background-player.png) no-repeat 0 0;}
.lightbox .new-player h4{width:530px;height:60px;padding:0 19px;font:12px/60px arial, sans-serif;color:#fff;text-transform:uppercase;}
.lightbox .new-player .buttons-close{width:20px;height:20px;display:block;position:absolute;top:19px;right:21px;text-indent:-999em;}
.lightbox .new-player .content-player{width:640px;height:366px;position:absolute;top:58px;left:18px;}
/*new-player / end*/

/**/

.obs-form{padding:20px;margin:0 0 20px;background:#eaeff3;border-radius:10px;color:#495588;font-size:12px;line-height:160%;}

/*ft*/
#ft{width:932px;margin:44px auto;background:url(img/bgFt.jpg) no-repeat}
#ft .nav1 li{float:left;margin:0 10px 0 0}
#ft .nav1 li a{height:8px;display:block;text-indent:-999em}

.pt #ft .nav1{height:15px;margin:12px 15px 18px;_margin:12px 15px 17px;background:url(img/bgFtNav1.gif) no-repeat}
.pt #ft .nav1 li.bt1 a{width:67px;}
.pt #ft .nav1 li.bt2 a{width:156px;}
.pt #ft .nav1 li.bt3 a{width:156px;}
.pt #ft .nav1 li.bt4 a{width:70px;}
.pt #ft .nav2{margin:0 15px 10px;_margin:0 7px 10px;*overflow:hidden;float:left;background:url(img/bgFtNav2.gif) no-repeat}
.pt #ft .nav2 li{float:left;margin:0 7px 0 0}
.pt #ft .nav2 li a{height:13px;display:block;text-indent:-999em}
.pt #ft .nav2 li.bt1 a{width:108px;}
.pt #ft .nav2 li.bt2 a{width:126px;}
.pt #ft address{width:331px;height:13px;margin:0 12px 0 0;float:right;display:block;text-indent:-999em;background:url(img/copy.gif) no-repeat}

.en #ft .nav1{height:15px;margin:12px 15px 18px;_margin:12px 15px 17px;background:url(img/bgFtNav1En.gif) no-repeat}
.en #ft .nav1 li.bt1 a{width:22px}
.en #ft .nav1 li.bt2 a{width:125px}
.en #ft .nav1 li.bt3 a{width:173px}
.en #ft .nav1 li.bt4 a{width:70px}
.en #ft .nav2{margin:0 15px 10px;_margin:0 7px 10px;*overflow:hidden;float:left;background:url(img/bgFtNav2En.gif) no-repeat;overflow:hidden}
.en #ft .nav2 li{float:left;margin:0 7px 0 0}
.en #ft .nav2 li a{height:13px;display:block;text-indent:-999em}
.en #ft .nav2 li.bt1 a{width:105px}
.en #ft .nav2 li.bt2 a{width:80px}
.en #ft address{width:238px;height:13px;margin:0 12px 0 0;float:right;display:block;text-indent:-999em;background:url(img/copyEn.gif) no-repeat}

.es #ft .nav1{height:15px;margin:12px 15px 18px;_margin:12px 15px 17px;background:url(img/bgFtNav1Es.gif) no-repeat}
.es #ft .nav1 li{float:left;margin:0 7px 0 0}
.es #ft .nav1 li a{height:8px;display:block;text-indent:-999em}
.es #ft .nav1 li.bt1 a{width:75px}
.es #ft .nav1 li.bt2 a{width:150px}
.es #ft .nav1 li.bt3 a{width:166px}
.es #ft .nav1 li.bt4 a{width:70px}
.es #ft .nav2{width:260px;margin:0 15px 10px;_margin:0 7px 10px;*overflow:hidden;float:left;background:url(img/bgFtNav2Es.gif) no-repeat;overflow:hidden;}
.es #ft .nav2 li{float:left;}
.es #ft .nav2 li a{height:13px;display:block;text-indent:-999em}
.es #ft .nav2 li.bt1 a{width:130px;margin:0 13px 0 0}
.es #ft .nav2 li.bt2 a{width:116px}
.es #ft address{width:315px;height:13px;margin:0 12px 0 0;float:right;display:block;text-indent:-999em;background:url(img/copyEs.gif) no-repeat}
/**/
/*Novo Daniel Agra*/
.tableDown2{width:650px;margin:0 0 20px;}
.tableDown2 td{height:auto;border:1px solid #dedede;}
.tableDown2 p{padding:0;margin:0!important;line-height:18px}
.tableDown2 .descricao{width:331px;*width:363px;padding:7px 14px;vertical-align:middle}
.tableDown2 .descricao2{width:110px;*width:142px;padding:7px 14px;vertical-align:middle}
.tableDown2 .image{width:31px;text-align:center;vertical-align:middle}
.tableDown2 .image img{float:none;padding:0}
.tableDown2 .icon{vertical-align:middle;width:36px;text-align:center;}
.tableDown2 .icon img{margin:3px 0 0;}
/*FIM Novo Daniel Agra*/